.tabmenu_container li {
	width: 50%;
}

#imageBox {
    height: 380px;
    background-color: #000;
    position: relative;
}

#imageBox #image {
    width: 100%;
    height: 100%;
    text-align: center;
}

#imageBox #desc {
    width: 620px;
    background: url(/revamp/images/bg_opacity.png);
    position: absolute;
    bottom: 0px;
    color: #fff;
    padding: 15px 20px;
    line-height: 1.2;
    display: none;
}

#imageBox .prev,
#imageBox .next {
    position: absolute;
    top: 180px;
    display: none;
}

#imageBox .prev {
    left: 25px;
}

#imageBox .next {
    right: 25px;
}

#imageBox .prev.hide,
#imageBox .next.hide {
    opacity:0.4;
    filter:alpha(opacity=40);
}

#thumbnail {    
    margin-top: 14px;
    padding-top: 14px;
    border-top: solid 1px #e7e7e7;
}

#thumbnail .image {
    float: left;
    width: 153px;
    height: 116px;
    margin: 0px 16px 16px 0px;
    cursor: pointer;
}

#thumbnail .image .img {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

#thumbnail .image .img .border {
    width: 151px;
    height: 114px;
    border: 1px #cccccc solid;
    top: 0px;
    left: 0px;
    position: absolute;
}

#thumbnail .image .img .border:hover,
#thumbnail .image .img .border.selected {
    width: 145px;
    height: 108px;
    border: 4px #fd8524 solid;
}

#thumbnail .image.right {
    margin-right: 0px;
}

#largeRec01,
#fbLikeBoxWrap {
    margin-top: 15px;
}
